Subject: Re: [PATCH] 3c59x: read current link status from phy

From: Jeff Garzik <[email-masked]>
Date: Thu, 08 Sep 2005 20:01:31 -0400

Tommy Christensen wrote:
> Andrew Morton wrote:
> 
>> Should we also decrease the polling interval?  Perhaps only when the 
>> cable
>> is unplugged?
> 
> 
> Sounds like a plan. 60 seconds certainly strikes me as being very slow.
> OTOH, I'm not aware of the reasoning behind this choice in the first place.
> It might make sense for some odd setups.
> 
> Since I don't even have any HW to play around with, I think I'll step
> down for now.

The standard for Becker drivers is 5 seconds if link is down, and 60 
seconds if link is up, IIRC.

	Jeff